algorithm: DANN
criterion: Calibration
criterion_final: 0.9899553855260214
dataset: HalfLife
hparams:
  discr_lr: 5.585623016749812e-07
  discr_weight_decay: 1.0e-06
  lambda_reg: 2.2646287673592442
  lr: 0.0030800378173273272
  mlp_depth: 4
  mlp_width: 64
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 0.3908186064732795
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: ChemBERTa
seed: 20850
test_calibration_final: 0.9990278482437134
test_performance_0: 4.713338851928711
test_performance_1: 5.471120834350586
test_performance_2: 6.830202102661133
test_performance_final: 1.238222599029541
train_val_split: Perimeter
val_calibration_final: 0.9015961289405823
val_performance_0: 2.9475600719451904
val_performance_1: 2.9234869480133057
val_performance_2: 2.6132524013519287
val_performance_final: 0.7096355557441711
